<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86960a2c7e6dd8ad98f69a0f1774e68e">
  <dict>
    <!--2023-03-21 10:42:39.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
